/*
 Theme Name:   Corbusier Child
 Theme URI:    http://www.pseudonymity.net/blog
 Description:  Corbusier Child Theme
 Author:       Joss Wright
 Author URI:   http://www.pseudonymity.net
 Template:     corbusier
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  corbusier-child
*/

h1,
h2 {
	clear: both;/*font-family: "Open Sans";*/
}

h1 {
	font-size: 30px;
	font-size: 3.6rem;
	text-transform: none;
	line-height: 40px;
}

h2 {
	font-size: 24px;
	font-size: 2.0rem;
	text-transform: none;
	margin-bottom:20px;
}

p {
	font-size: 14px;
	margin-bottom: 1.5em;
	clear:none;
}

code,
kbd,
tt,
var {
	font-family: Inconsolata, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 12px;
	font-size: 1.2rem;
	color: rgba(0,0,0,1.0);
	/*background: rgba(0,0,0,0.6);*/
}

blockquote {
	background: rgba(0,0,0,0.2);
	clear: left;
}

/* This will cause featured image thumbnails to 'float' left, 
allowing text to wrap around it. Also requires 'clear: none' in the p{} block.*/

img.wp-post-image, img.attachment-post-thumbnail, img.size-post-thumbnail {
	display: block;
	margin: 15px auto;
	padding-right: 20px;
	width: auto;
	float:left;
}

img.size-full {
	display: block;
	margin: 15px auto;
	padding-right: 20px;
	width: auto;
	float:left;
}
